Subject: RE: bug#6493:

From: "Drew Adams" <[email-masked]>
Date: Fri, 23 Jul 2010 09:16:48 -0700

> I prefer:
>   "Return the position of point or mark, whichever is smaller."

Point _is_ a position.  It is the position of the cursor.  So that text speaks
about the position of the position of the cursor, which is incorrect.

But you are correct that we do speak of "setting the mark at a position".